<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man/Deadpool</Series>
  <Number>048</Number>
  <Web>https://www.comixology.com/Spider-Man-Deadpool-2016-48/digital-comic/744446</Web>
  <Volume>2016</Volume>
  <Summary>“INFINITE HOUSE OF CIVIL yet SECRET CRISIS WAR INVASIONS” marches on! Who is this new, mysterious and OMNIPOTENT villain who has restored the fourth wall? If he can stop Deadpool from seeing and talking to readers, WHAT ELSE CAN HE DO?! Can Spider-Man pull it all together by #50?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB744446], [RELDATE:2019-03-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
